ReferenceVectorConfigurationRegister Struct Reference
Register Structures

Structure representing the Reference Vector Configuration register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | useMagModel
| The UseMagModel field.
uint8_t | useGravityModel
| The UseGravityModel field.
uint32_t | recalcThreshold
| The RecalcThreshold field.
float | year
| The Year field.
vec3d | position
| The Position field.

## Detailed Description

Structure representing the Reference Vector Configuration register.

The documentation for this struct was generated from the following file:

- sensors.h